@charset "UTF-8";
/*施設概要*/

/* 見出し h1背景画像はカテゴリーごとに変更*/
h1 {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	background: url(../img/about_title.jpg) center center no-repeat;
	background-size: cover;
	background-color: #fff;
}
@media (max-width: 600px) {
	h1 {
		background: url(../img/service_title.jpg) center right -190px no-repeat;
		margin-top: 0;
		padding-top: 25px;
		padding-bottom: 20px;
		}
}


/*-------- 施設概要 --------*/
.txbl {
	font-weight: bold;
}


/*運営方針*/
.policy {
	
}
.policy-inner {
	background: var(--sub-color);
	padding: 2rem;
	border-radius: 12px;
}
ol.policy-list {
}
ol.policy-list li {
	font-size: var(--font-size18);
	line-height: 1.5;
	counter-increment: my-counter;
 	position: relative;
 	padding-left: 2rem;
 	margin-bottom: 0.6rem;
}
ol.policy-list li::before {
	content: counter(my-counter) ".";
 	position: absolute;
 	left: 0;
 	color: var(--accent-color2);
 	font-weight: bold;
}
ol.policy-list li:last-child {
 	margin-bottom: 0;	
}
@media (min-width: 768px) {
	ol.policy-list li {
		font-size: var(--font-size20);
		line-height: 1.6;
		margin-bottom: 0.8rem;
	}
}


/*ごあいさつ*/
.message {
}
.message-wrap {
	background: var(--sub-color);
	padding: 2rem;
	border-radius: 12px;
}
.message-wrap p {
	font-size: var(--font-size16);
	line-height: 1.8;
	margin-top: 0.6rem;
}
@media (min-width: 768px) {
	.message-wrap p {
		font-size: var(--font-size18);
		line-height: 1.8;
		margin-top: 0.6rem;
	}
}



/*概要*/
.table_outline {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
	margin: 0 auto;
	line-height: 1.7;
	margin-bottom: 30px;
}

.table_outline tbody th {
    font-weight: bold;
	letter-spacing: 0.1em;
    background: #eee;
	width: 22%;
}
.table_outline tbody td, .table_outline tbody th {
    border-bottom: 1px solid #ccc;
	padding: 10px 14px;
}
.table_outline tbody td {
    border-left: 1px solid #ccc;
    background: #fff;
}
.table_outline tbody tr:last-child td, .table_outline tbody tr:last-child th {
    border-bottom: none;
}

@media (max-width: 767px) {
	.table_outline tbody th {
		width: 27%;/*25%*/
		letter-spacing: 0em;
		line-height: 1.5;
	}
}


/*フロア案内*/
.floor-guide {	
}
.floor-guide h2.headingTitle-star {
	margin-bottom: 20px;
}
.floor-inner {
	/*margin-inline: auto;*/	
}
.floor-inner table {
	/*max-width: 98%;*/
	width: 100%;
	margin-bottom: 20px;
	margin-left: 3px;
	border-collapse: collapse;
	line-height: 1.6;
}

.floor-inner th,
.floor-inner td {
	font-size: var(--font-size18);
	letter-spacing: 0.04em;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: solid 1px #ccc;
}
.floor-inner th {
	font-size: var(--font-size20);
	padding-right: 25px;
	text-align: left;
	word-break: keep-all;
}
@media (max-width: 767px) {
	.floor-inner table {
		width: 100%;
	}
	.floor-inner th,
	.floor-inner td {
		font-size: var(--font-size17);
		letter-spacing: 0.04em;
	}
	.floor-inner th {
		font-size: var(--font-size18);
	}
}

/*各階*/
.floor {
	max-width: 680px;
	margin: 40px auto;
}
.floor p {
	font-size: var(--font-size20);
	letter-spacing: 0.1em;
}
.floor p span {
	font-size: var(--font-size17);
}
@media (min-width: 768px) {
	.floor	{
		display: flex;
		justify-content: space-between;
		gap: 20px 80px;
		margin-bottom: 60px;
	}
}
@media (max-width: 767px) {
	.floor {
		margin: 10px 40px 40px; 
	}
	.floor-item {
		max-width: 70%;
		margin-inline: auto;
		margin-bottom: 15px;
	}
}


/*平面図_写真*/
.floor-photo {
	margin-bottom: 40px;
}
.photoBox {
	margin-top: 10px;
	margin-bottom: 10px;
}
.itemP {
	text-align: center;
	margin-bottom: 10px;
}
@media (min-width: 768px) {
	.photoBox {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	.itemP {
		flex: 0 0 32%;
	}
}
.itemP .cap {
	display: block;
	margin-top: 3px;
	margin-bottom: 10px;
	font-size: var(--font-size15);
	text-align: center;
}


/*-------- お問い合わせ　アクセス --------*/
.contact-tel {	
}
.contact-tel-inner {
	padding: 2rem;
	border-radius: 12px;
	background: var(--bg-color);
	font-size: var(--font-size18);
}


.contact-tel-inner .tel {
	margin-top: 20px;
	text-align: center;
	line-height: 1.7;
}
.contact-tel-inner .telArea {
	max-width: 276px;
	margin: 0 auto;
	margin-top: 5px;
}

@media (min-width: 768px) {
	.telsmp {
		display: none;}
}
.telsmp {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.telsmp i.fa {
	font-size: var(--font-size18);
}
.telsmp a button {
	width: 100%;
	padding: 10px;
	background-color: #FFF3C0;
	border: 1px #ddd solid;
}


/*アクセス*/
.access {
	margin-bottom: 60px;
}
.access-inner {
	padding: 2rem;
	border-radius: 12px;
	background: var(--sub-color);
	font-size: var(--font-size18);
}

.access-inner h3 {
	font-size: var(--font-size18);
	margin-top: 20px;
	margin-bottom: 10px;
}
.access-inner h3 i {
	color: var(--main-color);
}
p.actx {
	font-size: var(--font-size16);
	line-height: 1.5;
	margin-left: 20px;
	margin-top: 0;
    margin-bottom: 5px;
}

.gmap {
	margin-top: 30px;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}